Error

two or more packages specified (libidn11 libsane-extras)